Contenu | Rechercher | Menus

Annonce

DVD, clés USB et t-shirts Ubuntu-fr disponibles sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#51 Le 18/09/2020, à 19:18

cypow

Re : [RESOLU] Problème pour mettre à jour vers 20.04

C'est la mise à jour qui n'a pas marché.

Dernière modification par cypow (Le 18/09/2020, à 19:18)

Hors ligne

#52 Le 18/09/2020, à 19:21

abelthorne

Re : [RESOLU] Problème pour mettre à jour vers 20.04

cypow a écrit :

Est-ce que la suppression de tous ces paquets pourrait solutionner ?

Peut-être mais je ne le ferais pas, on peut régler ça proprement sans tout virer.

C'est probable que le problème vienne juste du paquet obs-studio qu'il faudrait réinstaller à la bonne version, vu qu'il doit être dans les dépôts. Donne le retour de :

apt-cache policy aegisub clipgrab dcpomatic libtag1v5 libtag1v5-vanilla obs-studio pipelight-multi windscribe-cli

Dernière modification par abelthorne (Le 18/09/2020, à 19:21)


Installation de Steam (obsolète sauf 16.04) / Battle.net / Neverwinter Nights • Groupe Steam Ubuntu-fr : http://steamcommunity.com/groups/ubuntufr

Hors ligne

#53 Le 18/09/2020, à 19:26

cypow

Re : [RESOLU] Problème pour mettre à jour vers 20.04

apt-cache policy aegisub clipgrab dcpomatic libtag1v5 libtag1v5-vanilla obs-studio pipelight-multi windscribe-cli
aegisub:
  Installé : 2:3.2.3~git7896-85f711fcc-2ppa1~bionic1
  Candidat : 2:3.2.3~git7896-85f711fcc-2ppa1~bionic1
 Table de version :
 *** 2:3.2.3~git7896-85f711fcc-2ppa1~bionic1 100
        100 /var/lib/dpkg/status
clipgrab:
  Installé : 3.8.10~bionic1
  Candidat : 3.8.10~bionic1
 Table de version :
 *** 3.8.10~bionic1 100
        100 /var/lib/dpkg/status
dcpomatic:
  Installé : 2.12.20-1
  Candidat : 2.12.20-1
 Table de version :
 *** 2.12.20-1 100
        100 /var/lib/dpkg/status
libtag1v5:
  Installé : 1.11.1+dfsg.1-0.2build2ppa1~18.04
  Candidat : 1.11.1+dfsg.1-0.2build2ppa1~18.04
 Table de version :
 *** 1.11.1+dfsg.1-0.2build2ppa1~18.04 100
        100 /var/lib/dpkg/status
     1.11.1+dfsg.1-0.2build2 500
        500 http://fr.archive.ubuntu.com/ubuntu bionic/main amd64 Packages
libtag1v5-vanilla:
  Installé : 1.11.1+dfsg.1-0.2build2ppa1~18.04
  Candidat : 1.11.1+dfsg.1-0.2build2ppa1~18.04
 Table de version :
 *** 1.11.1+dfsg.1-0.2build2ppa1~18.04 100
        100 /var/lib/dpkg/status
     1.11.1+dfsg.1-0.2build2 500
        500 http://fr.archive.ubuntu.com/ubuntu bionic/main amd64 Packages
obs-studio:
  Installé : 25.0.8-0obsproject1~bionic
  Candidat : 25.0.8-0obsproject1~bionic
 Table de version :
 *** 25.0.8-0obsproject1~bionic 100
        100 /var/lib/dpkg/status
     21.0.2+dfsg1-1 500
        500 http://fr.archive.ubuntu.com/ubuntu bionic/universe amd64 Packages
pipelight-multi:
  Installé : 0.2.8.2~ubuntu16.04.1
  Candidat : 0.2.8.2~ubuntu16.04.1
 Table de version :
 *** 0.2.8.2~ubuntu16.04.1 100
        100 /var/lib/dpkg/status
windscribe-cli:
  Installé : 1.4-51
  Candidat : 1.4-51
 Table de version :
 *** 1.4-51 100
        100 /var/lib/dpkg/status

Hors ligne

#54 Le 18/09/2020, à 19:38

abelthorne

Re : [RESOLU] Problème pour mettre à jour vers 20.04

Essaie ça :

sudo apt-get install --reinstall libtag1v5=1.11.1+dfsg.1-0.2build2 libtag1v5-vanilla=1.11.1+dfsg.1-0.2build2 obs-studio=21.0.2+dfsg1-1

(Donne le retour de la commande.)

Dernière modification par abelthorne (Le 18/09/2020, à 19:39)


Installation de Steam (obsolète sauf 16.04) / Battle.net / Neverwinter Nights • Groupe Steam Ubuntu-fr : http://steamcommunity.com/groups/ubuntufr

Hors ligne

#55 Le 18/09/2020, à 19:42

cypow

Re : [RESOLU] Problème pour mettre à jour vers 20.04

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  libfdk-aac1 libluajit-5.1-2 libluajit-5.1-common libmbedcrypto1 libmbedtls10
  libmbedx509-0
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
Les paquets supplémentaires suivants seront installés : 
  libobs0 obs-plugins
Les NOUVEAUX paquets suivants seront installés :
  libobs0 obs-plugins
Les paquets suivants seront mis à une VERSION INFÉRIEURE :
  libtag1v5 libtag1v5-vanilla obs-studio
0 mis à jour, 2 nouvellement installés, 3 remis à une version inférieure, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 2909 ko dans les archives.
Après cette opération, 6761 ko d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] o
Réception de :1 http://fr.archive.ubuntu.com/ubuntu bionic/universe amd64 obs-studio amd64 21.0.2+dfsg1-1 [868 kB]
Réception de :2 http://fr.archive.ubuntu.com/ubuntu bionic/universe amd64 obs-plugins amd64 21.0.2+dfsg1-1 [1378 kB]
Réception de :3 http://fr.archive.ubuntu.com/ubuntu bionic/universe amd64 libobs0 amd64 21.0.2+dfsg1-1 [387 kB]
Réception de :4 http://fr.archive.ubuntu.com/ubuntu bionic/main amd64 libtag1v5 amd64 1.11.1+dfsg.1-0.2build2 [10,9 kB]
Réception de :5 http://fr.archive.ubuntu.com/ubuntu bionic/main amd64 libtag1v5-vanilla amd64 1.11.1+dfsg.1-0.2build2 [265 kB]
2909 ko réceptionnés en 12s (252 ko/s)                                        
dpkg: avertissement: dégradation (« downgrade ») de obs-studio depuis 25.0.8-0obsproject1~bionic vers 21.0.2+dfsg1-1
(Lecture de la base de données... 227485 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../obs-studio_21.0.2+dfsg1-1_amd64.deb ...
Dépaquetage de obs-studio (21.0.2+dfsg1-1) sur (25.0.8-0obsproject1~bionic) ...
Sélection du paquet obs-plugins:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../obs-plugins_21.0.2+dfsg1-1_amd64.deb ...
Dépaquetage de obs-plugins:amd64 (21.0.2+dfsg1-1) ...
Sélection du paquet libobs0:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libobs0_21.0.2+dfsg1-1_amd64.deb ...
Dépaquetage de libobs0:amd64 (21.0.2+dfsg1-1) ...
dpkg: avertissement: dégradation (« downgrade ») de libtag1v5:amd64 depuis 1.11.1+dfsg.1-0.2build2ppa1~18.04 vers 1.11.1+dfsg.1-0.2build2
Préparation du dépaquetage de .../libtag1v5_1.11.1+dfsg.1-0.2build2_amd64.deb ...
Dépaquetage de libtag1v5:amd64 (1.11.1+dfsg.1-0.2build2) sur (1.11.1+dfsg.1-0.2build2ppa1~18.04) ...
dpkg: avertissement: dégradation (« downgrade ») de libtag1v5-vanilla:amd64 depuis 1.11.1+dfsg.1-0.2build2ppa1~18.04 vers 1.11.1+dfsg.1-0.2build2
Préparation du dépaquetage de .../libtag1v5-vanilla_1.11.1+dfsg.1-0.2build2_amd64.deb ...
Dépaquetage de libtag1v5-vanilla:amd64 (1.11.1+dfsg.1-0.2build2) sur (1.11.1+dfsg.1-0.2build2ppa1~18.04) ...
Paramétrage de libobs0:amd64 (21.0.2+dfsg1-1) ...
Paramétrage de obs-plugins:amd64 (21.0.2+dfsg1-1) ...
Paramétrage de libtag1v5-vanilla:amd64 (1.11.1+dfsg.1-0.2build2) ...
Paramétrage de obs-studio (21.0.2+dfsg1-1) ...
Paramétrage de libtag1v5:amd64 (1.11.1+dfsg.1-0.2build2) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.23-1ubuntu3.18.04.2) ...
Traitement des actions différées (« triggers ») pour bamfdaemon (0.5.3+18.04.20180207.2-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Traitement des actions différées (« triggers ») pour libc-bin (2.27-3ubuntu1.2) ...
Traitement des actions différées (« triggers ») pour man-db (2.8.3-2ubuntu0.1) ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.13.3-11ubuntu1.1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.17-2) ...
Traitement des actions différées (« triggers ») pour mime-support (3.60ubuntu1) ...

Dernière modification par cypow (Le 18/09/2020, à 19:42)

Hors ligne

#56 Le 18/09/2020, à 19:46

abelthorne

Re : [RESOLU] Problème pour mettre à jour vers 20.04

Ok, supprime les dépendances inutiles :

sudo apt-get autoremove --purge

puis retente la mise à niveau.


Installation de Steam (obsolète sauf 16.04) / Battle.net / Neverwinter Nights • Groupe Steam Ubuntu-fr : http://steamcommunity.com/groups/ubuntufr

Hors ligne

#57 Le 18/09/2020, à 19:48

cypow

Re : [RESOLU] Problème pour mettre à jour vers 20.04

et non toujours pas...

Hors ligne

#58 Le 18/09/2020, à 19:51

abelthorne

Re : [RESOLU] Problème pour mettre à jour vers 20.04

Bon, on va essayer de supprimer ces paquets temporairement :

sudo apt-get remove --purge aegisub clipgrab dcpomatic google-chrome-stable pipelight-multi windscribe-cli
sudo apt-get autoremove --purge

puis retente à nouveau.


Installation de Steam (obsolète sauf 16.04) / Battle.net / Neverwinter Nights • Groupe Steam Ubuntu-fr : http://steamcommunity.com/groups/ubuntufr

Hors ligne

#59 Le 18/09/2020, à 20:05

cypow

Re : [RESOLU] Problème pour mettre à jour vers 20.04

youhou ! ça marche merci beaucoup, beaucoup !

Hors ligne

#60 Le 18/09/2020, à 20:28

abelthorne

Re : [RESOLU] Problème pour mettre à jour vers 20.04

Une fois que tu seras passé en 20.04, il faudra qu'on revoie en détail les dépôts.


Installation de Steam (obsolète sauf 16.04) / Battle.net / Neverwinter Nights • Groupe Steam Ubuntu-fr : http://steamcommunity.com/groups/ubuntufr

Hors ligne

#61 Le 19/09/2020, à 11:03

phleconte

Re : [RESOLU] Problème pour mettre à jour vers 20.04

Bonjour,
j'avais un problème similaire sur KDE neon et ai pu le résoudre grâce aux infos de ce fil merci ! c'était palemoon qui n'était pas mis à jour, après suppression, la migration vers la dernière version de neon est en cours


Dell XPS13 et station d'accueil, Kubuntu 20.04
Asus ZENBOOK, KDE neon 64 bits, RAM 12 Go

Hors ligne

#62 Le 19/09/2020, à 17:47

cypow

Re : [RESOLU] Problème pour mettre à jour vers 20.04

Salut,

Je ne sais pas si c'est le sort qui se joue contre moi, si j'ai fais trop de conneries avant ou en ce moment mais j'ai laissé tourner la mise à jour de 20.04 cette nuit (ma connexion est extrêmement lente) et ce matin je me suis levé devant un écran noir, impossible de rien faire, au final par réflexe -peut-être erreur, j'ai éteint mon ordi et quand je reboot sous ubuntu j'ai cet écran:

http://pix.toile-libre.org/upload/img/1600538557.jpg
"Oh mince ! quelque chose s'est mal passé. Un problème est survenu et le système ne peut se rétablir. Déconnecter-vous et essayer à nouveau. Fermer la session"

Comme je suis en dualboot j'ai copié tout mon home sur un disque dur externe depuis windows et télécharger ubuntu-20.04.1-desktop-amd64.iso

...

(Ravis que tout le temps passé à m'aider serve aussi à d'autres personnes !)


Sur Toile Libre ou TDCT'Pix, choisir le lien « Insérer la miniature dans un forum : »

           1469894479.png

Dernière modification par cqfd93 (Le 19/09/2020, à 20:47)

Hors ligne

#63 Le 19/09/2020, à 18:42

abelthorne

Re : [RESOLU] Problème pour mettre à jour vers 20.04

Tu as cet écran dès l'écran de connexion ? après avoir lancé la session ?

Si tu arrives au moins à l'écran de connexion, passe sur une console (ctrl + alt + F1, F2, F3...), connecte-toi en mode texte et essaie de lancer ces commandes :

sudo apt-get install -f
sudo dpkg --configure -a

Note : il faudra que tu sois connecté en ethernet ; si tu es en wi-fi, je ne pense pas que la connexion soit fonctionnelle.


Installation de Steam (obsolète sauf 16.04) / Battle.net / Neverwinter Nights • Groupe Steam Ubuntu-fr : http://steamcommunity.com/groups/ubuntufr

Hors ligne

#64 Le 19/09/2020, à 18:51

cypow

Re : [RESOLU] Problème pour mettre à jour vers 20.04

Je n'ai rien d'autre après le grub.

Dernière modification par cypow (Le 19/09/2020, à 18:53)

Hors ligne

#65 Le 19/09/2020, à 18:55

cypow

Re : [RESOLU] Problème pour mettre à jour vers 20.04

A part les partitions qui se montent

Hors ligne

#66 Le 19/09/2020, à 18:55

abelthorne

Re : [RESOLU] Problème pour mettre à jour vers 20.04

Ah. Depuis le menu GRUB, est-ce que tu peux lancer le mode recovery ? Auquel cas, tu peux t'y connecter en admin pour lancer les deux commandes précédentes.


Installation de Steam (obsolète sauf 16.04) / Battle.net / Neverwinter Nights • Groupe Steam Ubuntu-fr : http://steamcommunity.com/groups/ubuntufr

Hors ligne

#67 Le 19/09/2020, à 19:12

cypow

Re : [RESOLU] Problème pour mettre à jour vers 20.04

Ok j'y suis mais je me sens con je n'arrive pas à lancer les deux commandes en même temps et si je lance seulement

sudo apt-get install -f

il me dit que le dpkg sudo dpkg --configure -a est nécessaire...

Dernière modification par cypow (Le 19/09/2020, à 19:13)

Hors ligne

#68 Le 19/09/2020, à 19:15

abelthorne

Re : [RESOLU] Problème pour mettre à jour vers 20.04

'Depuis le mode recovery, tu es en admin/root, tu n'as pas besoin de sudo, mais ce n'est pas le problème.)

Si tu commences par la commande dpkg --configure -a ça donne quoi ?

Dernière modification par abelthorne (Le 19/09/2020, à 19:15)


Installation de Steam (obsolète sauf 16.04) / Battle.net / Neverwinter Nights • Groupe Steam Ubuntu-fr : http://steamcommunity.com/groups/ubuntufr

Hors ligne

#69 Le 19/09/2020, à 19:18

cypow

Re : [RESOLU] Problème pour mettre à jour vers 20.04

en commençant par dpkg --configure -a il a fait des choses puis me revoie à l’écran de choix ou je peux ouvrir la console root, reprendre le démarrage normal etc.

Dernière modification par cypow (Le 19/09/2020, à 19:20)

Hors ligne

#70 Le 19/09/2020, à 19:21

abelthorne

Re : [RESOLU] Problème pour mettre à jour vers 20.04

Après le dpkg --configure -a, tu as essayé apt-get install -f ? Si ce n'est pas le cas, fais-le au cas où. Puis retente le démarrage normal : est-ce que tu arrives au moins à l'écran de connexion ?


Installation de Steam (obsolète sauf 16.04) / Battle.net / Neverwinter Nights • Groupe Steam Ubuntu-fr : http://steamcommunity.com/groups/ubuntufr

Hors ligne

#71 Le 19/09/2020, à 19:27

cypow

Re : [RESOLU] Problème pour mettre à jour vers 20.04

Il me dit que dpkg est interrompue. Il est nécessaire d'utiliser " sudo dpkg --configure -a " pour corriger le problème, et toujours le même problème si je démarre normal (j'arrive cela dit à faire apparaître une console via ctrl alt f1 f2). Je précise que j'avais désactiver l'écran de connexion pour arriver sur ma session, car je n'e ai ps d'autres..

Dernière modification par cypow (Le 19/09/2020, à 19:29)

Hors ligne

#72 Le 19/09/2020, à 19:28

abelthorne

Re : [RESOLU] Problème pour mettre à jour vers 20.04

Si tu démarres normalement, tu peux donc passer sur une console. Si tu te connectes et que tu refais un sudo dpkg --configure -a est-ce que tu as des messages d'erreur ?
Éventuellement, qu'est-ce que ça donne si tu lances startx ? message d'erreur ou tu arrives sur une session graphique (même pas complètement fonctionnelle) ?

Dernière modification par abelthorne (Le 19/09/2020, à 19:29)


Installation de Steam (obsolète sauf 16.04) / Battle.net / Neverwinter Nights • Groupe Steam Ubuntu-fr : http://steamcommunity.com/groups/ubuntufr

Hors ligne

#73 Le 19/09/2020, à 19:54

cypow

Re : [RESOLU] Problème pour mettre à jour vers 20.04

oui il y ades messages d'erreur  "erreur de traitement" avec pleins de paquet (j'ai entre autre pu lire chrome) et suite à ces messages d'erreur de traitement a chaque fois il y a des "paramètrage" "loading" "bulding" et tout un tas de chose et ça se termine par ça:
http://pix.toile-libre.org/upload/img/1600546459.jpg

Je valide et j'installe la version du responsable du paquet ?


Sur Toile Libre ou TDCT'Pix, choisir le lien « Insérer la miniature dans un forum : »

           1469894479.png

Dernière modification par cqfd93 (Le 19/09/2020, à 20:48)

Hors ligne

#74 Le 19/09/2020, à 19:57

abelthorne

Re : [RESOLU] Problème pour mettre à jour vers 20.04

Il te demande ça pour les fichiers de config système que tu as modifiés. À moins que tu saches ce que tu as modifié et pourquoi (et que tu veux garder ces changements), installe plutôt la version du paquet (Y).

Là, c'est le fichier release-upgrades, tu l'avais peut-être modifié pour pouvoir lancer la mise à niveau en 20.04.


Installation de Steam (obsolète sauf 16.04) / Battle.net / Neverwinter Nights • Groupe Steam Ubuntu-fr : http://steamcommunity.com/groups/ubuntufr

Hors ligne

#75 Le 19/09/2020, à 20:08

cypow

Re : [RESOLU] Problème pour mettre à jour vers 20.04

Suite à ça j'ai eu un message qui me donner des erreurs sur certains paquets, je n'ai retenu que chrome... Suite à quoi j'ai eu de nouveau la possibilité de taper une commande j'ai tapé startx ce qui m'a amener vers mon écran un nouvel écran connexion, j'ai pu me connecter et l'interface est légèrement différent, je pense que je suis sous 20.04 mais je ne peux pas ouvrir paramètre pour aller vérifier..

Hors ligne